/**
 * This file includes styles to improve the print version of web pages.
 */

*{
  font-size: 10pt !important;
  margin-top:3px !important;
  margin-bottom:6px !important;
  font-family: "Open Sans" !important;
  text-transform: none !important;
  font-weight:normal !important;
}

nav,
footer,
.nav,
.page-masthead,
.section.sponsors-mod,
.toggle-details,
.social-bar,
.agenda-search-bar {
  display: none !important;
}

.session-details .session-details-details{
  display: block !important;
}

.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {
  width: 100% !important;
}

.agenda,
.session-main,
.session.teaser-mod .session-datetime  {
  padding: 0 !important;
}

.session-main {
  margin-bottom: 20px !important;
}

.session.teaser-mod .session-datetime .session-date {
  display: inline-block !important;
}

.session-details-body {
  margin-bottom: 10px !important;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700 !important;
}

li {
  margin-left: 10px;
}
